- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Con_Event_Server_Del Struct Reference
Ecore » Ecore_Con - Connection functions » Ecore Connection Events Functions

Used as the `data` param for the ECORE_CON_EVENT_SERVER_DEL event. More...

## Data Fields
Ecore_Con_Server * | server
| the client that was lost

## Detailed Description

Used as the `data` param for the ECORE_CON_EVENT_SERVER_DEL event.

Examples:
  ecore_con_client_example.c, and ecore_con_client_simple_example.c.